@import '../../theme.scss';

.about-container{
    .about-content{
        display: flex;
        flex-direction: column;
        align-items: center;
        .title{
            font-weight: bold;
            text-align: center;
            width: 100px;
            border-bottom: 2px solid $color-primary;
            margin-bottom: 1rem;
        }
        .text-container{
            display: flex;
            flex-direction: column;
            .text{
                display: flex;
                justify-content: center;
                width: 95%;
                text-align: center;
            }
        }
    }
}